Copy
A serious security flaw has been discovered within 'runc' that could allow a container breakout and/or root privilege escalation within Docker, LXC, Kubernetes and many other platforms.

An exploit has already been made public and it is recommended that you update as soon as possible.

References:
----------

https://seclists.org/oss-sec/2019/q1/119

https://github.com/lxc/lxc/commit/6400238d08cdf1ca20d49bafb85f4e224348bf9d

============================================================
UNSUBSCRIBE:
https://hostingseclist.us3.list-manage.com/unsubscribe?u=722bc323a024d15a407baae81&id=f512fc2224&e=[UNIQID]&c=7ca5f0943f

FORWARD EMAIL:
https://us3.forward-to-friend.com/forward?u=722bc323a024d15a407baae81&id=7ca5f0943f&e=[UNIQID]

UPDATE PROFILE:
https://hostingseclist.us3.list-manage.com/profile?u=722bc323a024d15a407baae81&id=f512fc2224&e=[UNIQID]&c=7ca5f0943f